langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_blank.bp_background
    - field.field.paragraph.bp_blank.bp_unrestricted
    - field.field.paragraph.bp_blank.bp_width
    - paragraphs.paragraphs_type.bp_blank
  module:
    - options
    - text
id: paragraph.bp_blank.default
targetEntityType: paragraph
bundle: bp_blank
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
  bp_unrestricted:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
hidden:
  created: true
  uid: true
